### Struct

# Meta KeyBinding

#### Description

    struct MetaKeyBinding {
      /* No available fields */
    }

No description available.

#### Instance methods

###### meta_key_binding_get_mask

No description available.

###### meta_key_binding_get_modifiers

No description available.

###### meta_key_binding_get_name

No description available.

###### meta_key_binding_is_builtin

No description available.

###### meta_key_binding_is_reversed

No description available.